[Desktop Entry]
Encoding=UTF-8
Icon=virtualbox
Type=Application
Name=Start Virtual Machine After 20s Delay
Comment=Start specified Virtual Machine After 20s Delay
Exec=/bin/bash -c 'vm="winxp-daq-alex-vm"; { for i in $(seq 0 5 100); do echo $i; sleep 1; done; } | zenity --title "STARTING VIRTUAL MACHINE «$vm»…" --progress --time-remaining --text "<big><big>Going to Start Virtual Machine «$vm»</big></big>…\n\nPress Cancel to terminate or wait to Continue.\n" --auto-close && VirtualBoxVM --startvm $vm --fullscreen & disown;'
StartupNotify=false
OnlyShowIn=Fly;
Terminal=false
Hidden=false
